# Generated by Django 3.2 on 2023-05-12 05:00


from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('assignments', '0003_auto_20230429_1712'),
    ]

    operations = [
        migrations.AlterField(
            model_name='assignment',
            name='assignment_name',
            field=models.CharField(default='', max_length=50, unique=True, verbose_name='Name'),
        ),
    ]
